cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Davanum Srinivas <d...@yahoo.com>
Subject RE: Cocoon2 and JDK 1.4
Date Wed, 30 Jan 2002 14:00:05 GMT
Alex,

See if you can use "Endorsed Standards Override Mechanism" to override conflicts:
http://java.sun.com/j2se/1.4/docs/guide/standards/index.html

Thanks,
dims
--- Alex Kachanov <alex@intadev.com> wrote:
> hello, guys!
> 
> Is anyone aware about the problems with cocoon2 under JDK 1.4?
> 
> I've tried to run Cocoon2 under JDK 1.4 rc and had those conflicts
> of XML parsers.
> 
> Shouldn't we think ahead?
> 
> with best wishes
> Alexander Kachanov
> 
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: cocoon-dev-unsubscribe@xml.apache.org
> For additional commands, email: cocoon-dev-help@xml.apache.org
> 


=====
Davanum Srinivas - http://jguru.com/dims/

__________________________________________________
Do You Yahoo!?
Great stuff seeking new owners in Yahoo! Auctions! 
http://auctions.yahoo.com

---------------------------------------------------------------------
To unsubscribe, e-mail: cocoon-dev-unsubscribe@xml.apache.org
For additional commands, email: cocoon-dev-help@xml.apache.org


Mime
View raw message